$kind: http-request
url: "{{baseUrl}}shares/share_products/1/attach-fees"
method: POST
body:
  type: json
  content: |-
    {
        "fees": [1]
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 6000
